## pytest-vcr 1.0.2

=== debian/changelog ===
pytest-vcr (1.0.2-2) unstable; urgency=medium

  * d/control:
    - Remove pytest and vcr from Build-Deps as no tests are run.
    - Add a Testsuite
  * d/rules:
    - Cleans the override_dh_auto_test.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 29 Dec 2019 19:48:34 +0100

pytest-vcr (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #892907)

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 06 Nov 2019 00:10:30 +0100
