=== debian/control ===
Source: pytest-vcr
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Homepage: https://github.com/ktosiek/pytest-vcr
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-vcr.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-vcr

Package: python3-pytest-vcr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Py.test integration with VCR.py
 pytest-vcr is a plugin to manage VCR.py cassettes. It records in yaml files
 the output of the tests run at first time.
 .
 This package contains the plugin for Python 3 code.
