=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pytest-vcr

%:
	dh $@ --with python3 --buildsystem=pybuild
