=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*\/)?v(\d[\d\.]+)\.tar\.gz/pytest-vcr-$1.tar.gz/" \
https://github.com/ktosiek/@PACKAGE@/releases (?:.*/)?(\d[\d\.]+)\.tar\.gz
